* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-family: sans-serif;
    background-color: #2d2d5a;
}
.container {
    width: 400px;
    padding: 40px;
    background-color: #37376e;
    display: flex;
    flex-direction: column;
    box-shadow: 2px 2px 9px #2e2e2ebf;
    color: #f5f5f5;
}
.container h2 {
    font-size: 2rem;
    margin-bottom: 20px;
    text-align: center;
    color: #f5f5f5;
}
.container textarea {
    position: relative;
    width: 100%;
    height: 200px;
    margin-bottom: 20px;
    resize: none;/* prevent resizing the textarea by the user */
    padding: 10px;
    background-color: #2d2d5a;
    border: 1px solid #2e2e2ebf;
    outline: none;
    border-radius: 5px;
    font-size: 1rem;
    color: #f5f5f5;
    font-family: sans-serif;
}
.container textarea::placeholder {
    color: #a9a9a9;
}
.container p {
    display: flex;
    align-items: center;
    font-size: 1.25rem;
    color: #f5f5f5;
}
.container p .counter {
    font-size: 2rem;
    color: #4f4fc4;
    font-weight: 700;
    margin-left: 10px;
}
@media (max-width: 321px) {
    .container h2 {
        font-size: 1.2rem;
    }
    .container p {
        font-size: 1rem;
    }
}